Subject: posix i18n

From: Keld J|rn Simonsen <[email-masked]>
Date: Sat, 29 Dec 90 15:30:16 +0100

Greger proposed a strawman response to IEEE D10 ballots, dividing
i18n support in 3 levels. He asked for comments, and I posted a quick
personal one then. 

I have now gotten confirmed from Danish Standards (DS) that DS official
position for a long time has been that the i18n functionalty of D10
is mandatory for our acceptance of 9945-2 as an international standard.
DS sees no reason to change this position, which also is in line
with WG15 and WG15 RIN resolutions on the subject.

Keld Simonsen